﻿.index-core-box{
    display: block;
    position: relative;
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
}
.index-core-all-box{
    display: block;
    position: relative;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    font-size: 0;
    margin-top: 80px;
    margin-bottom: 400px;
}
.index-core-bc-box{
    background-color: #00a4a5;
    width: calc(50% + 700px);
    display: block;
    height: 580px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}
.index-core-text-box{
    position: relative;
    z-index: 1;
}
.index-core-text-all-box{
    display: inline-block;
    position: relative;
    left: -150px;
    box-sizing: border-box;
    padding: 30px 60px;
    padding-right: 100px;
}
.index-core-text-title-box{
    margin-bottom: 5px;
    position: relative;
    z-index: 2;
}
.index-core-text-title{
    width: 66px;
    letter-spacing: 2px;
    font-size: 30px;
    color: #fff;
    line-height: 1.3;
    display: inline-block;
    vertical-align: bottom;
}
.index-core-more-box{
    width: calc(100% - 76px);
    display: inline-block;
    vertical-align: bottom;
    margin-left: 10px;
    cursor: pointer;
}
.index-core-more{
    font-family: "Lato";
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: bottom;
    transition: all .3s linear;
}
.index-core-more-line{
    width: 40px;
    height: 1px;
    display: inline-block;
    vertical-align: bottom;
    background-color: #fff;
    margin-bottom: 5px;
    margin-left: 5px;
    position: relative;
    transition: all .3s linear; 
}
.index-core-more-line:after{
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: -1px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.index-core-text{
    font-size: 16px;
    color: #fff;
    line-height: 2.2;
    letter-spacing: 2px;
    position: relative;
    z-index: 2;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.index-core-text-bc-box{
    width: 300px;
    height: 300px;
    background-color: #00a4a5;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position: absolute;
    bottom: -30px;
    left: 0;
    z-index: 0;
    box-sizing: border-box;
    padding: 50px 60px;
    padding-right: 30px;
}
.index-core-img-box{
    width: 400px;
    display: block;
    position: absolute;
    top: 35px;
    right: -170px;
}
.index-core-img{
    width: 400px;
    height: 420px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-core-video-mask{
    display: flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.1);
}
.index-core-video-box{
    width: 100%;
    height: 675px;
    display: block;
    position: relative;
    z-index: 1;
}
.index-core-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
    background-color: #eee;
}
.index-core-video-play{
    border: 5px solid #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
    opacity: 0;
    transition: all .3s linear;
}
.index-core-video-play span{
    border-top: 18px solid transparent;
    border-left: 30px solid #fff;
    border-bottom: 18px solid transparent;
    display: block;
    position: absolute;
    bottom: 13%;
    left: 30%;
}
.index-core-video-mask:hover .index-core-video-play{
    opacity: 1;
}





/*<---------------hover--------------->*/
.index-core-text-all-box:hover .index-core-more-box .index-core-more-line{
    transform: scaleX(1.2);
    transform-origin: 0% 50% ;
}
.index-core-text-all-box:hover .index-core-more-box .index-core-more-line{
    background-color: #71f700;
}
.index-core-text-all-box:hover .index-core-more-box .index-core-more{
    color: #71f700;
}
.index-core-text-all-box:hover .index-core-more-box .index-core-more-line:after{
    border-bottom-color: #71f700;
}




@media only screen and (max-width: 1780px){
    .index-core-bc-box{
        width: calc(50% + 700px);
    }
}
@media only screen and (max-width: 1540px){
    .index-core-bc-box{
        width: calc(50% + 600px);
    }
    .index-core-all-box{
        width: 1000px;
    }
    .index-core-video-box{
        height: 562.5px;
    }
}
@media only screen and (max-width: 1340px){
    .index-core-bc-box{
        width: calc(50% + 500px);
        height: 475px;
    }
    .index-core-all-box{
        width: 900px;
        margin-bottom: 350px;
    }
    .index-core-img-box{
        width: 300px;
        right: -130px;
    }
    .index-core-img{
        width: 300px;
        height: 315px;
    }
    .index-core-video-box{
        height: 422px;
    }
    .index-core-text-bc-box{
        width: 250px;
        height: 250px;
        padding: 25px 35px;
        bottom: -15px;
    }
    .index-core-text-all-box{
        padding: 30px 35px;
    }
}
@media only screen and (max-width: 1200px){
    .index-core-all-box{
        width: 700px;
        margin-bottom: 300px;
    }
    .index-core-bc-box{
        width: calc(50% + 400px);
        height: 475px;
    }
}
@media only screen and (max-width: 1000px){
    .index-core-all-box{
        width: 750px;
        margin: 60px auto;
    }
    .index-core-text-all-box{
        position: static;
        background-color: #00a4a5;
    }
    .index-core-img-box{
        display: none;
    }
    .index-core-text-bc-box{
        width: inherit;
        height: inherit;
        padding: 0;
        position: static;
        box-shadow: none;
    }
    .index-core-bc-box{
        display: none;
    }
    .index-core-text-title{
        font-size: 26px;
    }
    .index-core-video-mask{
        display: none;
    }
}
@media only screen and (max-width: 750px){
    .index-core-all-box{
        width: 550px;
        margin: 40px auto;
    }
    .index-core-text-all-box{
        padding: 20px;
    }
    .index-core-text-title{
        font-size: 22px;
    }
    .index-core-text{
        font-size: 14px;
    }
    .index-core-video-box{
        height: 310px;
    }

}
@media only screen and (max-width: 550px){
    .index-core-all-box{
        width: 400px;
        margin: 20px auto;
    }
    .index-core-video-box{
        height: 225px;
    }
}
@media only screen and (max-width: 400px){
    .index-core-all-box{
        width: 300px;
    }
    .index-core-text-all-box{
        padding: 10px;
    }
    .index-core-text-title{
        font-size: 18px;
        width: 46px;
    }
    .index-core-text{
        font-size: 12px;
    }
    .index-core-more{
        font-size: 14px;
    }
    .index-core-video-box{
        height: 170px;
    }
}






/*animation*/

@media only screen and (min-width: 1001px){
    .index-core-video-box,
    .index-core-bc-box,
    .index-core-text-bc-box,
    .index-core-img-box,
    .index-core-text{
        opacity: 0;
    }
    .index-core-video-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .index-core-bc-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .index-core-text-bc-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .index-core-img-box.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .index-core-text.anima{
        animation: fade 1s ease 0.5s 1 both;
    }
}

